h1,  h2,  h3,
h4,  h5,  h6{
    text-transform: uppercase;
    margin-top: 1rem;
}
h2{
    font-size: 2.625rem;
}
#locationModal{
    display: none;
}
/* ------ SVG ------ */
.svg-white-bottom{
    bottom: -1px;
    left: 0;
}
.svg-white-top{
    top: -1px;
    left: 0;
}
.svg-angle{
    position: absolute;
    width: 100%;
    z-index: 5;
}
.svg-angle svg{
    display: block;
    width: 100%;
}
.home-page .csi-hero div.carousel-caption{
    max-width: 75%;
}
.home-page .csi-hero div.carousel-caption-inner{
    max-width: 100%;
}
@media screen and (min-width: 1750px){
    .svg-angle svg{
        height: 275px;
    }
}
@media screen and (min-width: 1024px){
    .svg-angle svg{
        height: 155px;
    }
    .csi-hero .svg-angle svg, section#hero-section .svg-angle img{
        height: 275px;
    }
    .csi-hero .carousel-item:after, section#hero-section::after{
        right: -10%;
        bottom: -150px;
        width: 50%;
        height: 350px;
    }
}
@media screen and (min-width: 1020px){
    .csi-hero .carousel .carousel-item img.additional-image{
        position: absolute;
        right: 0;
        top: 0;
        max-width: 40%;
        max-height: 700px;
        z-index: 6;
        display: block;
        width: auto;
    }
    .home-page .csi-hero div.carousel-caption-inner{
        max-width: 55%;
    }
}
.additional-image{
    display: none;
}
.svg-angle img {
    display: block;
    height: 100px;
    width: 100%;
    -o-object-fit: none;
    object-fit: none;
}

body{
    color: #343637;
    font-size: 1.125rem;
}
.landing-page-section{
    text-align: center;
}
.footer-callout h3{
    margin: 0;
    display: inline;
}
.footer-callout a{
    text-decoration: none;
}
.footer-callout a:hover,
.footer-callout a:focus{
    text-decoration: underline;
}
.footer-callout i{
    margin-right: 5px;
    font-size: 1.8rem;
}
.green-strong-header h2 strong{
    color: #5A8028;
}
ul.top-viewed-404{
    margin: 0;
    padding: 0;
    list-style: none;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
.page-template-page-blog .post, .search-results .post{
    margin-bottom: 20px;
}
body footer{
    padding-top: 15%;
    padding-bottom: 5%;
    margin-top: -5%;
    text-align: center;
    clip-path: polygon(0% 20%, 100% 0%, 100% 100%, 0% 100%);
    position: relative;
    width: 100%;
    z-index: 99;
}
.footer-layout .footer-callout{
    min-height: 65px;
}
footer img.social-media-icon{
    width: 30px;
    height: 30px;
}
div#google_language_translator select.goog-te-combo{
    width: 100%;
    padding: 10px!important;
}
.goog-te-gadget{
    text-align: right;
}
footer .fdic-logos svg{
    fill: #fff;
}
.csi-hero{
    z-index: 0;
}    
.svg-white-bottom{ 
    z-index: 1;
}
.csi-insidepages .csi-articleContent{
    position: relative;
    /* z-index: 1030; */
    background-color: #fff;
}
.csi-logoNavContainer .fa{
    vertical-align: bottom;
    font-size: 1.5rem;
    opacity: 0.8;
    padding-right: 1.25rem;
    padding-left: 1rem;
}
.online-banking-modal button.csi-btn.green-button{
    padding: .5rem 1rem .5rem 0;
    text-transform: uppercase;
    vertical-align: 74%; /* for IE */
    vertical-align: initial;
    margin-bottom: 5px;
    border-radius: 0;
}
footer .copyright{
    text-align: left;
}
footer .copyright p{
    font-size: 1rem;
    margin-bottom: 0;
}
.footer-layout h3{
    font-weight: 700;
}
footer .copyright, footer .fdic-logos, footer .translator{
    padding-top: 2rem;
}
.home-header h2{
    margin: 0.5em 0;
    font-weight: 100;
}
.section-community div.section-left{
    text-align: left;
    padding: 5% 0 0 2%;
}
.section-community .section-left span{
    color: #002f60;
}
.home-cards a, .home-header a{
    color: #0090a1;
}
.image-heading h2{
    font-size: 3.125rem;
    margin: 0.5em 0;
}
.home-header p:first-of-type{
    margin-bottom: 2rem;
}
.csi-header04 .csi-logo img{
    width: 350px;
    margin: 0 auto;
}
.search-form input[type=search]{
    color: #fff;
    padding: 0.25em 10px 0.25em 40px;
    border: none;
    background: transparent url(/wp-content/uploads/sites/227/icon-search.png) 10px center no-repeat;
    position: absolute;
    top: -8px;
    right: 6px;
    width: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.search-form input[type=search].active{
    background: #01597b url(/wp-content/uploads/sites/227/icon-search.png) 10px center no-repeat;
    width: 289px;
    border: 1px solid #5A8028;
}
.search-form .search-submit{
    display: none;
}
.language-filter{
    margin-right: 4rem;
    margin-bottom: 0.5rem;
}
.csi-insidepages .contact-form label, .csi-insidepages .contact-form label input.wpcf7-text, .csi-insidepages .contact-form label select{
    width: 100%;
}
.csi-insidepages .contact-form .wpcf7-radio label{
    width: auto;
}
span.wpcf7-list-item-label{
    margin-left: 5px;
}
span.wpcf7-list-item{
    display: block;
}
.csi-homePage .csi-hero h2 span{
    font-weight: 700;
}
.thin{
    font-weight: 100;
}
.language-filter p, .language-filter, .language-filter a{
    color: #fff;
    font-family: "proxima-nova", sans-serif;
}
.language-filter a{
    padding: 0 5px;
    text-transform: uppercase;
    text-decoration: none;
}
.language-filter a:hover, .language-filter a:focus{
    color: #fff;
    text-decoration: underline;
}
#csiMenuWrapper .menu-modal.active .section-inner{
    margin-left: 0;
}
#csiMenuWrapper .section-inner{
    margin-left: 15px;
    margin-right: 0;
}
.csi-header04 div.csi-nav{
    padding-left: 15px;
    text-align: right;
}
div#csiMenuWrapper, div.online-banking-modal{
    float: none;
    display: inline-block;
}
.home-card-image img{
    width: 100%;
}
.csi-insidepages .fadeInRight, .csi-insidepages .fadeInLeft,
.csi-insidepages .fadeInDown, .csi-insidepages .fadeInUp{
    animation-duration: 1s;
}
.center{
    text-align: center;
}
#csiMenuWrapper .menu-modal{
    min-height: 580px;
}
#hero-section .container{
    max-width: 1000px;
}
#hero-section .tagline h1{
    text-transform: uppercase;
    font-size: 3.125rem;
    font-weight: 100;
    color: #fff;
}
.csi-insidepages .hero-fade{
    background-color: rgba(0, 47, 96, 0.8);
}

.csi-insidepages .csi-hero .tagline{
    padding: 250px 0 275px;
    margin: 0;
    z-index: 1;
    position: relative;
}
ul.fixed-quick-links-list{
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    margin-bottom: 2rem;
}
li.fixed-quick-link-item, li.fixed-quick-link-divider{
    display: inline;
    color: #002f60;
}
li.fixed-quick-link-item a{
    color: #002f60;
    text-transform: uppercase;
    font-size: 1rem;
    text-decoration: none;
    font-weight: 600;
}
li.fixed-quick-link-item a:hover,
li.fixed-quick-link-item a:focus{
    text-decoration: underline;
}
li.fixed-quick-link-divider{
    margin: 0 2em;
    font-size: 1rem;
    font-weight: 600;
}
section#hero-section{
    padding: 0;
}
section .split-image{
    position: absolute;
    width: 50%;
}
section .split-image.image-left{
   left: 0;
}
section .split-image.image-right{
   right: 0;
}
.split-section .slide-out-text:not(.active){
    opacity: 0;
    flex: 0 0 25%;
}
.split-section .slide-out-text.active{
    opacity: 1;
    flex: 0 0 40%;
}
.search-target+a.csi-btn.blue-button{
    margin-bottom: 0;
}
.hidden-section *{
    color: #fff;
}
.services-section .blue .hidden-section, .services-section .purple .hidden-section{
    text-align: left;
    padding: 20px;
}
.hidden-section .csi-btn.purple-button{
    background-color: #491c57;
    border: 1px solid #491c57;
}
.hidden-section .csi-btn.purple-button:hover,
.hidden-section .csi-btn.purple-button:focus{
    color: #491c57;
}
.hidden-section .csi-btn.blue-button{
    background-color: #00606b;
    border: 1px solid #00606b;
}
.hidden-section .csi-btn.blue-button:hover,
.hidden-section .csi-btn.blue-button:focus{
    color: #00606b;
}
.search-results .post{
    padding: 15px;
}
b, strong{
    font-weight: bold;
}
footer a:focus{
    color: #fff;
    text-decoration: none;
}
footer.split-section-above{
    padding-top: 18%;
    margin-top: -15%;
}
a.quick-links-link.active{
    border-bottom: 3px solid #002f60;
}
a.quick-links-link{
    line-height: 1.5rem;
    color: #002f60;
}
.split-section .slide-out-text{
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    animation-delay: 1s;
    background: inherit;
}
.standard-section .row, footer .row:first-of-type{
    padding-left: 15px;
    padding-right: 15px;
}
.split-section .text-left{
    padding: 17rem 2% 10% 30px;
}
section.gray-top-right .split-section .text-left{
    padding: 12rem 2% 10% 30px;
}
.split-section .text-right {
    padding: 15rem 30px 10% 2%;
}
.split-section img{
    width: 100%;
}
#location-initiate{
    display: none;
}
.split-section.gray-top-left:before{
    content: '';
    position: absolute;
    left: 0;
    top: -99px;
    width: 50%;
    height: 225px;
    background: url(../images/bottom-gray-triangle.png) left center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    z-index: 50;
}
.split-section.gray-top-right:before{
    content: '';
    position: absolute;
    right: 0;
    top: -99px;
    transform: scaleX(-1);
    width: 50%;
    height: 225px;
    background: url(../images/bottom-gray-triangle.png) right center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    z-index: 50;
}
.split-section.gray-bottom-left:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -100px;
    transform: scaleX(-1);
    width: 50%;
    height: 225px;
    background: url(../images/top-gray-triangle.png) left center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    z-index: 50;
}
.split-section.gray-bottom-right:after{
    content: '';
    position: absolute;
    right: 0;
    bottom: -100px;
    width: 50%;
    height: 225px;
    background: url(../images/top-gray-triangle.png) right center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    z-index: 50;
}
.split-section{
    min-height: 750px;
    background-color: #e1e1e1;
    margin: 0 -15px;
    overflow: hidden;
}
.table td, .table th{
    border-bottom: none;
}
.table tr{
    border-top: 1px solid #dee2e6;
}
.split-section .row{
    margin: 0;
    background-color: #e1e1e1;
}
.logged-in ul.quick-links-fixed-top.fixed-quick-links-list{
    top: 32px;
}
ul.quick-links-fixed-top.fixed-quick-links-list{
    top: 0;
    padding: 1em 0;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.25);
    box-shadow: 0 0 10px rgba(0,0,0,0.25);
    z-index: 100;
    background-color: #fff;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    position: fixed;
    width: 100%;
}
.people-page .post, .archive-people{
    text-align: center;
}
.people-page .row, .archive-people .row{
    margin-bottom: 2em;
}
.people-page .post img, .archive-people img{
    border: 1px solid #034c33;
    margin: 2%;
}
.people-page .post h3, .archive-people h3{
    line-height: 1.5rem;
    margin: 0;
    color: #006f63;
    font-size: 1.1875rem;
}
.people-page .post h4, .archive-people h4{
    margin: 0 0 .5em;
    color: #000;
    min-height: 5.25rem;
}
.people-page .post p, .archive-people p{
    margin: 0;
}
.people-page .post a.csi-btn, .archive-people a.csi-btn{
    margin-top: 1.5em;
}
#panel-content a, #panel-content h3{
    color: #65A1E6;
}
#panel-content a.csi-btn{
    color: #fff;
}
#panel-content a.csi-btn:hover,
#panel-content a.csi-btn:focus{
    color: #007C8A;
}
.location-finder #panel-content{
    padding: 6%;
}
.csi-insidepages .csi-hero .tagline a.csi-btn{
    padding: .75em 1.75em;
}
.csi-btn.blue-button, .csi-insidepages .csi-hero .tagline a.blue-button{
    background-color: #007C8A;
    border: 1px solid #007C8A;
    color: #fff;
    border-radius: 0;
}
#csiMenuWrapper .expanded-menu{
    padding: 1.5rem 3.5rem;
    margin-left: 20px;
}
#csiMenuWrapper .col-md-9{
    padding: 0;
}
#csiMenuWrapper .menu-modal.active .menu-modal-left{
    padding: 10px 20px;
}
select#gtranslate_selector{
    width: 100%;
}
.csi-btn.blue-button:hover, .csi-insidepages .csi-hero .tagline a.blue-button:hover,
.csi-btn.blue-button:focus, .csi-insidepages .csi-hero .tagline a.blue-button:focus{
    background-color: #fff;
    color: #007C8A;
}
.csi-btn.green-button, .csi-insidepages .csi-hero .tagline a.green-button{
    background-color: #5A8028;
    border: 1px solid #5A8028;
    color: #fff;
}
.csi-btn.green-button:hover, .csi-insidepages .csi-hero .tagline a.green-button:hover,
.csi-btn.green-button:focus, .csi-insidepages .csi-hero .tagline a.green-button:focus{
    background-color: #fff;
    color: #5A8028;
}
.csi-btn.purple-button, .csi-insidepages .csi-hero .tagline a.purple-button{
    background-color: #6f2a83;
    border: 1px solid #6f2a83;
    color: #fff;
}
.csi-btn.purple-button:focus, .csi-insidepages .csi-hero .tagline a.purple-button:focus,
.csi-btn.purple-button:hover, .csi-insidepages .csi-hero .tagline a.purple-button:hover{
    background-color: #fff;
    color: #6f2a83;
}
.csi-insidepages .checkmark-blue li{
    list-style: none;
    padding-left: 40px;
    background: url(/wp-content/uploads/sites/227/icon-check-blue-small.png) left 8px no-repeat;
    line-height: 40px;
    text-align: left;
}
/* MEGA Menu */
.logged-in #csiMenuWrapper .menu-modal .menu-top{
    margin-top: 32px;
}
#csiMenuWrapper .menu-modal .menu-top{
    margin: 0 15px;
    margin-top: 0;
}
#csiMenuWrapper ul.modal-menu ul li a{
    color: #343647;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.5rem;
}
#csiMenuWrapper .menu-wrapper .menu-item{
    text-align: left;
}
div#csiMenuWrapper #csiMenuWrapperMobile.active button.close-nav-toggle{
    margin: 1rem 0 0 auto;
    padding: 5px 10px;
}
#csiMenuWrapper .nav-toggle svg{
    margin-bottom: 4px;
}
div#csiMenuWrapper button.close-nav-toggle{
    padding: 4px 0;
    width: auto;
    margin-left: auto;
}
#csiMenuWrapper div.menu-modal-inner{
    background: #fff;
}
#csiMenuWrapper ul.modal-menu > li > .ancestor-wrapper > a{
    color: #002f60;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.125rem;
    margin-bottom: 10px;
    padding: 0;
}
/* Tables */
.mobile-table-header, br.mobile-br{
    display: none;
}
thead th:nth-child(odd){
    background-color: #002150;
}
thead th{
    background-color: #002f60;
    color: #fff;
    padding: 1.25em;
    border-right: 1px solid #fff;
    text-align: left;
}
#checking-account-comparison thead th:nth-child(1), #checking-account-rates thead th:nth-child(2), #checking-account-rates thead th:nth-child(3),
#tarifas-de-las-cuentas-corrientes thead th:nth-child(1), #tasas-de-cuentas-corrientes thead th:nth-child(2), #tasas-de-cuentas-corrientes thead th:nth-child(3),
#tasas-de-cuentas-corrientes thead th:nth-child(2), #cuentas-de-money-market thead th:nth-child(2), #cuentas-de-money-market-empresarial thead th:nth-child(2),
#tasas-de-cuentas-corrientes thead th:nth-child(3), #cuentas-de-money-market thead th:nth-child(3), #cuentas-de-money-market-empresarial thead th:nth-child(3),
#savings-accounts-rates-–-spanish thead th:nth-child(2), #savings-accounts-rates-–-spanish thead th:nth-child(3){
    width: 25%;
}
#checking-account-rates thead th:nth-child(1){
    width: 10%;
}
#savings-account-comparison thead th:nth-child(1), #savings-accounts thead th:nth-child(1), #ahorros-tasas-cd-e-ira thead th:nth-child(1),
#certificates-of-deposit-and-individual-retirement-accounts thead th:nth-child(1), #savings-accounts-rates-–-spanish thead th:nth-child(1),
#cds-and-iras-–-spanish thead th:nth-child(1),#tasas-de-cuentas-corrientes thead th:nth-child(1), #cuentas-de-money-market thead th:nth-child(1), 
#cuentas-de-money-market-empresarial thead th:nth-child(1), #savings-accounts-rates-–-spanish thead th:nth-child(1){
    width: 12%;
}
#tasas-de-cuentas-corrientes thead th:nth-child(4), #cuentas-de-money-market thead th:nth-child(4), #cuentas-de-money-market-empresarial thead th:nth-child(4),
#savings-accounts-rates-–-spanish thead th:nth-child(4), #tasas-de-cuentas-corrientes thead th:nth-child(4){ 
    width: 8%;
}
tr td:nth-child(odd){
    background-color: #e6f3ff;
}
.standard-section .table img{
    width: auto;
}
.table tr td:nth-child(1){
    text-align: left;
    font-weight: bold;
}
.table tr td{
    padding: 1em;
    color: #002f60;
    text-align: center;
}
.table tr td, .table tr th{
    vertical-align: middle;
}
.table tr th{
    padding: 1.25rem;
}
@media (min-width: 1200px){
    .container{
        max-width: 1400px;
    }
}
